# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "Error en la configuración '{1}' de netdump: '{2}'"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "Error en la configuración de netdump para la vmknic no existente: '{1}'"
